[dirs]
logdir=logs\
pics=System\icons\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\

[options]
n0=1,0,0,1,1,0,300,0,1,1,1,0,0,0,0,1,1,0,1,1,4096,0,1,4,1,1,1,1,0,50,1,0,0,0,0
n1=5,100,0,0,0,0,0,0,24,1,1,0,0,0,1,1,1,1,0,0,1,1,1,0,5,0,0,0,0,0,1,1,0,0,1,10
n2=1,0,0,1,1,1,1,1,0,60,120,1,1,1,0,0,0,1,0,120,20,10,0,1,0,0,0,1,0,0,0,0,0,0,1,0
n3=5000,0,0,0,1,0,1,1,0,1,0,1,0,0,1,1,1,1,1,1,0,0,0,0,1,1,2,0,0,0,1,3,180,0,1,0,0
n4=1,0,1,0,0,0,9999,0,0,1,1,0,1000,0,1,99,60,0,0,0,0,1,1,0,0,7000,1,8,0,0,3,0,1,1,0,0,1
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,0,0,1,0,300,30,10,0,1,29,0,0,1,60000,1,0,0,82,0,1,0,0
n6=0,0,0,1,0,0,0,0,0,0,0,1,0,0,0,0,0,1,1,0,0,0,100,1,1,0,0,1,0,1,4,1,1,1,0,0
n7=1,0,0,0,0,0,0,1,1,1,1,1,0,1,0,0,1,70,0,3,0,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,1
n8=1,2,0,169,1,1,1,2,0,0,0,0,0,0,0,0,1,0,0,0,0,0

[about]
version=6.21
show=no

[ident]
active=yes
userid=clotje-Scr
system=UNIX
port=113

[socks]
enabled=no
port=1080
method=4
dccs=no
useip=yes

[language]
sjis=1
multibyte=1
mbed=1
utf=1
linking=1

[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[marker]
show=off
size=3
colour=4
method=1

[text]
defport=6667
commandchar=/
linesep=-
timestamp=[HH:nn]
accept=*.bmp,*.exe,*.gif,*.htm,*.html,*.jpg,*.log,*.mid,*.mp3,*.ogg,*.png,*.rar,*.txt,*.wav,*.wma,*.zip
ignore=*.com,*.bat,*.dll,*.ini,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs
theme=mIRC Classic
finger=$vingermsg
quit=$quitmsg
logstamp=[HH:nn]
aptitle=-=[ Actieve Scherm ]=- -=[ Online 01/01/2013 : 21:51:44 : Verbonden Met irc.partychatbox.nl ]=-
network=kinderenwebchat

[warn]
dcc=off
fserve=on
link=on

[dccserver]
n0=1,59,1,1,1,0

[mirc]
host=kinderenwebchatSERVER:irc.kinderenwebchat.nl:6667GROUP:kinderenwebchat
user=$realname
email=real@clotje.be
nick=nick
anick=anick



[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=System\icons\1.ico

[styles]
thin=1
font=1
hide=1
color=default
size=2
buttons=0

[windows]
main=185,743,62,550,2,1,0
scripts=282,473,29,441,2,0,0
wchannel=28,733,28,436,0,1,0
status=0,731,0,434,0,1,0
wquery=28,402,28,179,2,1,0
wlist=0,733,0,434,0,1,0
wdccs=-1,277,-1,268,0,1,0
wdccg=-1,269,-1,261,0,1,0
#radiofantasticoarnhem=0,733,0,436,0,1,0


[pfiles]
n0=System\mrc\popups.ini
n1=System\mrc\popups.ini
n2=System\mrc\popups.ini
n3=System\mrc\popups.ini
n4=System\mrc\popups.ini

[background]
status=System\icons\xpbkg.jpg,1
toolbar=System\icons\onder1.bmp
switchbar=System\icons\onder1.bmp


[logging]
status=logs\status.log




[fileserver]
homedir=download

[beeping]


[nicklist]


[wizard]
warning=2




[agent]
enable=0,0,0
char=merlin.acs
lang=0x0413
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20

[tipopts]
options=1,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,30,10,1
[highlight]
n0=5,1,1,1,System\Sounds\clotje-sounds\Chatreq.wav,wordt geroepen !,"$me",0



[update]
check=1
next=1239624069
[dccnicks]
n0=0

[findtext]

[chanfolder]
n0=#palace
[channelslist]
last=Clotje.txt
[local]
local=94-226-26-121.access.telenet.be
localip=94.226.26.121
longip=1591876217
[ports]
dcc=1
other=1
random=off
bind=off
[ssl]
show=1
[waves]
send=Event Beep
connect=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.bmp,*.jpgEXTDIR:download\Fotos\
n2=*.exeEXTDIR:download\Exe\
n3=*.html,*.htmEXTDIR:download\Html\
n4=*.jpegEXTDIR:download\Films\
n5=*.midEXTDIR:download\Mid\
n6=*.mp3EXTDIR:download\Mp3\
n7=*.oggEXTDIR:download\Ogg\
n8=*.rarEXTDIR:download\Rar\
n9=*.txt,*.docEXTDIR:download\Text\
n10=*.wavEXTDIR:sounds\
n11=*.wmaEXTDIR:download\Wma\
n12=*.zipEXTDIR:download\Zip\
[colors]
n0=mIRC Classic,15,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,9,1,15,1,15,6,3,15,1
[palettes]
n0=16777215,0,8388608,37888,255,128,10485920,33023,65535,64512,9475072,16776960,16711680,16711935,8421504,13685968
[afiles]
n0=system\mrc\aliases.mrc
[rfiles]
n0=system\mrc\remote.ini
n1=system\mrc\remote.ini
n2=system\mrc\startup.mrc
n3=system\mrc\A&C-irc1.mrc
n4=system\mrc\A&C-irc2.mrc
n5=system\mrc\A&C-irc3.mrc
n6=system\mrc\A&C-irc4.mrc
n7=system\mrc\A&C-irc5.mrc
n8=system\mrc\A&C-irc6.mrc
n9=system\mrc\A&C-irc7.mrc
n10=system\mrc\A&C-irc8.mrc
n11=system\mrc\A&C-irc9.mrc
n12=system\mrc\A&C-irc10.mrc
n13=system\mrc\A&C-irc11.mrc
n14=system\mrc\A&C-irc12.mrc
n15=system\mrc\A&C-irc13.mrc
n16=system\mrc\A&C-irc14.mrc
n17=system\mrc\A&C-irc15.mrc
n18=system\mrc\A&C-irc16.mrc
n19=system\mrc\A&C-irc17.mrc
n20=system\mrc\A&C-irc18.mrc
n21=system\mrc\A&C-irc19.mrc
n22=System\clock.mrc
n23=PFCP.mrc
n24=PMCP.mrc
